<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager java.lang.String q()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager java.lang.String q()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.OpenPortForwardingToolwindowAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager void q(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager void q(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager int t()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26094.157&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager int t()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.29188.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager int m()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.27812.123&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager int m()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager java.lang.String S()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager java.lang.String S()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager boolean p()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager boolean p()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager int r()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager int r()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28774.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager int c()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager int i()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28774.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager int i()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.29188.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager java.lang.String[] B()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.27812.49&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager java.lang.String[] B()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.27812.123&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager java.lang.String[] U()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager java.lang.String[] U()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager void m(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.27812.123&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager void m(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager java.lang.String[] D()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26094.121&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager java.lang.String[] D()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.26094.157&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager void O(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26927.53&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager void O(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.26927.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager java.lang.String[] e()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.26053.27&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager java.lang.String[] e()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28774.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager void I(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager void I(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager java.lang.String[] j()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26927.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager java.lang.String[] j()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.27812.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager void Q(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.29188.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager void Q(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.360&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager void U(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager void U(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager void D(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26094.121&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager void D(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.26094.157&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager void B(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.27812.49&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager void B(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.27812.123&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager void r(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager void r(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28774.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager void t(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26094.157&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager void t(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.29188.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager int[] Q()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.29188.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager int[] Q()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.360&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager void j(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26927.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager void j(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.27812.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager void e(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.26053.27&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager void e(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28774.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager com.intellij.cwm.plugin.common.users.UserManager[] A()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.27812.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager com.intellij.cwm.plugin.common.users.UserManager[] A()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.27812.49&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager com.intellij.cwm.plugin.common.users.UserManager[] C()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.28141.18&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager com.intellij.cwm.plugin.common.users.UserManager[] C()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager com.intellij.cwm.plugin.common.users.UserManager[] S()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager com.intellij.cwm.plugin.common.users.UserManager[] S()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.26094.121&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager com.intellij.cwm.plugin.common.users.UserManager[] g()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager com.intellij.cwm.plugin.common.users.UserManager[] g()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager void A(com.intellij.cwm.plugin.common.users.UserManager[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.27812.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager void A(com.intellij.cwm.plugin.common.users.UserManager[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.27812.49&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager void C(com.intellij.cwm.plugin.common.users.UserManager[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.28141.18&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager void C(com.intellij.cwm.plugin.common.users.UserManager[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager int K()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager int K()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28774.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager boolean I()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager boolean I()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager boolean O()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26927.53&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager boolean O()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.26927.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager boolean L()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26927.53&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager boolean L()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.26927.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager void S(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager void S(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager int F()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26094.157&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager int F()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.26927.53&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager void g(com.intellij.cwm.plugin.common.users.UserManager[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager void g(com.intellij.cwm.plugin.common.users.UserManager[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager void S(com.intellij.cwm.plugin.common.users.UserManager[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager void S(com.intellij.cwm.plugin.common.users.UserManager[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.26094.121&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.portForwarding.PortForwardingToolWindowManager">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
</root>
